﻿/* FASCIONE */
#full-emozionale {
	display:none;
}
/* FASCIONE */

/* INTESTAZIONE PAGINA */
.full-box-intestazione-sezione {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:10px;
	margin-bottom:30px;
	padding:0;
}
.box-intestazione-sezione h1 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#61702E;
	margin-top:0;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.box-intestazione-sezione h2 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#61702E;
	margin-top:0;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:20px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.box-intestazione-sezione h1.solotitolo, .box-intestazione-sezione h2.solotitolo {
	margin-bottom:0;
}
.box-intestazione-sezione h1:after, .box-intestazione-sezione h2:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
.box-intestazione-sezione p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#666666;
	margin:0 2%;
	padding:0 2%;
	line-height:18px;
	text-align:center;
/* INTESTAZIONE PAGINA */
}
/* LINEE */
#full-box-risultati {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background-color:#FFF;
}
.wrapper-box-risultati {
	clear:both;
	float:left;
	display:block;
	width:94%;
	min-height:320px;
	margin:0 3%;
	padding:0;
}
#box-testo-risultati {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:1.5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-testo-risultati h3 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#61702E;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
#box-testo-risultati h3:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
#box-testo-risultati p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#666666;
	margin-top:0;
	margin-bottom:15px;
	margin-left:2%;
	margin-right:2%;
	padding:0 2%;
	line-height:18px;
	text-align:center;
/*  TABELLA  RISULTATI */
}
#box-tabella {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-width:250px;
	min-height:100px;
	margin-left:5%;
	margin-right:5%;
	margin-top:5%;
	margin-bottom:3.5%;
	padding:0 auto;
	text-align:left;
}
.tbody, .thead {
	display:none;
}
.thead-min {
	clear:both;
	float:left;
	width:100%;
	margin:0 auto;
	padding:0 auto;
	color: rgb(255, 255, 255);
	font-family: 'Open Sans condensed', sans-serif;
	font-weight:400;
	font-size:1.15em; /* 15*/
/*	background-color:rgba(51, 51, 51, 0.3);*/
	background-color:#61702E;
/*	border-top: solid 1px rgba(204, 204, 204, 0.5);
	border-left:solid 1px rgba(204, 204, 204, 0.5);
	border-right:solid 1px rgba(204, 204, 204, 0.5);*/
	border-bottom:solid 1px rgb(238, 238, 238);
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content:center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:center;
/* centro gli elementi all'interno del box */
}
.tbody-min {
	clear:both;
	float:left;
	width:100%;
	margin-top:0;
	margin-bottom:8%;
	margin-left:auto;
	margin-right:auto;
	padding:0 auto;
	color:#666666;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.0em; /* 11*/
	background-color:#FFF;
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content:center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:center;
	/* centro gli elementi all'interno del box */
}
.td-min-1, .td-min-2, .td-min-3, .td-min-4, .td-min-5, .td-min-6, .td-min-7 {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.td-min-1 i {
	padding-right:10px;
}
.td-min-1 {
	clear:both;
	float:left;
	width:100%;
	padding:12px;
	display:block;
}
.td-min-2 {
	clear:both;
	float:left;
	width:45%;
	padding:12px 6px;
	display:block;
	border-left:solid 1px rgb(204, 204, 204);
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-2 span {
	color:#61702E;
}
.td-min-3 {
	clear:none;
	float:left;
	width:55%;
	padding:12px 6px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-4 {
	clear:both;
	float:left;
	width:100%;
	padding:10px;
	display:block;
	border-left:solid 1px rgb(204, 204, 204);
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-5 {
	clear:both;
	float:left;
	width:100%;
	padding:10px;
	display:block;
	border-left:solid 1px rgb(204, 204, 204);
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-5 span img {
	max-height:25px;
	padding:0 3%;
}
.td-min-6 {
	clear:both;
	float:left;
	width:100%;
	padding:12px;
	display:block;
	border-left:solid 1px rgb(204, 204, 204);
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-7 {
	clear:both;
	float:left;
	width:100%;
	padding:12px;
	display:block;
	background-color:rgba(99, 99, 99, 1);
	border-left:solid 1px rgb(204, 204, 204);
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.td-min-7 span p {
	text-align:center;
	display:block;
}
.td-min-7 span p a {
	display:block;
	color:#fff;
}
.td-min-7:hover {
	background-color:rgba(99, 99, 99, 0.7);
/*  TABELLA  RISULTATI */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* FASCIONE */	
#full-emozionale {
	width:100%;
	height:70px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/*	background-image:url(../public/fascioni/emozionale-catalogo.jpg);*/
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-attachment:scroll; 
	background-size: cover;
/* FASCIONE */	
}
/* INTESTAZINE PAGINA */	
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:86%;
	margin-left:7%;
	margin-right:7%;
	margin-top:10px;
	margin-bottom:38px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.15em; /* 28px */
}
.box-intestazione-sezione h2 {
	font-size:1.84m; /* 24px */
}
.box-intestazione-sezione p {
	font-size:1.076em; /* 14px */
/* INTESTAZIONE PAGINA */	
}
#full-box-risultati{
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-risultati {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin:0 2%;
	padding:0;
}
#box-testo-risultati {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:0;
	margin-bottom:1.5%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-testo-risultati h3 {
	font-size:2.15em; /* 28px */
}
#box-testo-risultati p {
	font-size:1.076em; /* 14px */
/* TABELLA RISULTATI */
}
#box-tabella {
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:2%;
	margin-bottom:2%;
	padding:0 auto;
/* TABELLA RISULTATI */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:100px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */
}
/* INTESTAZIONE PAGINA */	
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:10px;
	margin-bottom:42px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.46em; /* 32px */
}
.box-intestazione-sezione h2 {
	font-size:2.15em; /* 28px */
}
.box-intestazione-sezione p {
	font-size:1.15em; /* 15px */
/* INTESTAZIONE PAGINA */	

}
#full-box-risultati {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-risultati {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
	padding:0;
}
#box-testo-risultati {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-testo-risultati h3 {
	font-size:2.46em; /* 32px */
}
#box-testo-risultati p {
	font-size:1.15em; /* 15px */
/*  TABELLA  RISULTATI */
}
#box-tabella {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:2%;
	margin-bottom:1%;
	padding:0 auto;
}
.tbody-min, .thead-min {
	display:none;
}
.tbody, .thead {
	display:block;
}
.thead-full {
	display:block;
	width:100%;
	margin-top:0;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
    max-height:40px;
}


.thead {
	clear:both;
	float:left;
	width:100%;
	margin:0 auto;
	padding:0 auto;
	color: rgb(255, 255, 255);
	font-family: 'Open Sans condensed', sans-serif;
	font-weight:400;
	font-size:1.23em; /* 16*/
	/*background-color:rgba(51, 51, 51, 0.3);*/
	background-color:#61702E;
/*	border-top: solid 1px rgba(204, 204, 204, 0.5);
	border-left:solid 1px rgba(204, 204, 204, 0.5);
	border-right:solid 1px rgba(204, 204, 204, 0.5);*/
	/*border-bottom:solid 1px rgb(238, 238, 238);*/
	border-right:solid 1px rgb(204, 204, 204);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content:center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:left;
	/* centro gli elementi all'interno del box */
/*}
#box-tabella > .thead:not(:first-child) {
	display:none;*/
}
.tbody {
	clear:both;
	float:left;
	width:100%;
	height:auto;
	margin-top:0;
	/*margin-bottom:2.5%;*/
	padding:0;
	color:#666666;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.0em; /* 13*/
	border-left:solid 1px rgba(204, 204, 204, 0.5);
/*	border-right:solid 1px rgba(204, 204, 204, 0.5);*/
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content:center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:left;
	text-align:center;
	/* centro gli elementi all'interno del box */
}
.td-1, .td-2, .td-3, .td-4, .td-5, .td-6, .td-7 {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.thead .td-1 {
	background-color:#61702E;
	border-bottom:solid 1px rgb(204, 204, 204);
}
.tbody .td-1, .tbody .td-2, .tbody .td-3, .tbody .td-4, .tbody .td-5 , .tbody .td-6 {
	background-color:#FFF;
	border-bottom:solid 1px rgb(204, 204, 204);
}
.tbody .td-1 i {
	padding-right:10px;
	font-size:20px;
	color:rgba(102, 102, 102, 0.7);
}
.thead .td-1 {
	clear:both;
	float:left;
	width:100%;
	padding:12px;
	display:block;
	border-right:none;
}
.tbody .td-1 {
	clear:none;
	float:left;
	width:20%;
	padding:10px;
	display:block;
	text-align:left;
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.tbody .td-1 span {
	color:#61702E;
}
.tbody span img {
	max-height:25px;
	padding:0 1%;
}
.tbody .td-2 {
	clear:none;
	float:left;
	width:22%;
	padding:12px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
	border-bottom:solid 1px rgb(204, 204, 204);
}
.tbody .td-3 {
	clear:none;
	float:left;
	width:10%;
	padding:12px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
}
.tbody .td-4 {
	clear:none;
	float:left;
	width:22%;
	padding:8px 12px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
}
.tbody .td-5 {
	clear:none;
	float:left;
	width:8%;
	padding:8px 12px;
	display:block;
	border-right:solid 1px rgb(204, 204, 204);
}
.tbody .td-6 {
	clear:none;
	float:left;
	display:block;
	width:18%;
	padding:12px;
	display:block;
	background-color:rgba(99, 99, 99, 1);
	border-right:solid 1px rgb(204, 204, 204);
}
.tbody .td-6 span p {
	text-align:center;
	display:block;
}
.tbody .td-6 span p a {
	display:block;
	color:#fff;
}
.tbody .td-6:hover {
	background-color:rgba(99, 99, 99, 0.7);
/*  TABELLA  RISULTATI */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:130px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */
}
/* INTESTAZIONE PAGINA */	
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:10px;
	margin-bottom:42px;
	padding:0;
}
.box-intestazione-sezione h1  {
	font-size:2.76em; /* 36px */
}
.box-intestazione-sezione h2 {
	font-size:2.46em; /* 32px */
}
.box-intestazione-sezione p {
	font-size:1.15em; /* 15px */
/* INTESTATIONE PAGINA */	
/* BOX RICERCA */
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:100%;
	min-height:320px;
	margin:0 auto;
	padding:0;
	max-width:1232px;
	min-width:769px;
	background-size:65%;
}
#box-loghi-ricerca {
	display:inline-block;
	width:70%;
	height:auto;
	min-width:660px;
	margin-top:0;
	margin-bottom:1%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:115px;
	padding:0 auto;
	margin:2% 4%;
/* BOX RICERCA */

/* LINEE */	
}
#full-box-risultati {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-risultati {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
	padding:0;
}
#box-testo-risultati {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:0;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-testo-risultati h3 {
	font-size:2.76em; /* 36px */
/*  TABELLA  RISULTATI */
}
#box-tabella {
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:1.5%;
	margin-bottom:0;
	padding:0 auto;
/*  TABELLA  RISULTATI */
}
}